Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://{tenant_id}.api.useago.com/api/v1/coverage/referentials/{referential_id}/domains/rename \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "old_domain": "<string>", "new_domain": "<string>" } '
import requestsurl = "https://{tenant_id}.api.useago.com/api/v1/coverage/referentials/{referential_id}/domains/rename"payload = { "old_domain": "<string>", "new_domain": "<string>"}headers = { "X-API-Key": "<api-key>", "Content-Type": "application/json"}response = requests.put(url, json=payload, headers=headers)print(response.text)
const options = { method: 'PUT', headers: {'X-API-Key': '<api-key>', 'Content-Type': 'application/json'}, body: JSON.stringify({old_domain: '<string>', new_domain: '<string>'})};fetch('https://{tenant_id}.api.useago.com/api/v1/coverage/referentials/{referential_id}/domains/rename', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
Rename a domain across every question of the referential.
OK